Support » Plugin: Broken Link Checker » BEWARE can corrupt plugins and cause them to be removed somehow

  • Upon installation (via FTP) returned

    The plugin does not have a valid header

    and all my existing plugins, gave messages such as:

    The plugin apocalypse-meow/index.php has been deactivated due to an error: Plugin file does not exist.

Viewing 1 replies (of 1 total)
  • I loaded another plugin which seemed to have corrected the glitch.
    Once i activated the plugins again, all plugins worked, except the widgets on the Home page.

Viewing 1 replies (of 1 total)
  • The topic ‘BEWARE can corrupt plugins and cause them to be removed somehow’ is closed to new replies.